Quikrbox Web Store - Bug #8719

Manage product > listing page > how product qty can be negative?

12/05/2023 06:34 PM - priyanka Sharma

Status: Closed Start date: 12/05/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/07/2023 11:54 AM - olatayo John

- Status changed from New to Resolved

old data.
removed any negative qty. if it shows again, its APl issue

#2 - 01/29/2024 05:36 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
